---
# Deploy stage -------------------------------------------------------------
# -- Target: The first node only.
# -- Objective: Stack startup.

- block:
  - name: run docker
    community.docker.docker_container:
      name: {{ demolamp.imageName }}
      state: started
      recreate: yes
      image: "demolamp:{{ ansTagVer }}"
      ports:
        - "80:80"

